/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  background-color: #419dfa;
  color: White;
  font-family: Arial;
  text-align: center;
  

}
  
  h3 {
  margin-bottom: 0; /* Removes the bottom margin from the H3 */
}
p {
  margin-top: 0; /* Removes the top margin from the P */
}